#pagePreg { /*  <!-- gray --!>*/
	margin: 0 auto;
	width: 100%;
}


A:link {
	text-decoration: none;
	color: #006699;
}

A:visited {
	text-decoration: none;
	color: #6f6f6f
}

A:active {
	text-decoration: none;
	color: #006699;
}

A:hover {
	text-decoration: underline;
	color: #003366;
}

ul{list-style:none;margin:0;padding:0;}


.page {
		width: 90%;
		margin: 0 auto;
		-moz-transition: all .2s linear;
		-webkit-transition: all .2s linear;
		-o-transition: all .2s linear;
		-ms-transition: all .2s linear;
		}


.mde_bar {
	
	width: 85%;
	vertical-align: middle;
	text-align: right;
	
	border-bottom:thin; ;
	border-bottom-color: gray;
	border-bottom-style:solid;
	
	border-radius: 0px;
	margin-top: 2%;
	margin-left: 11%;
	margin-right: 1%;
	height:40px;
		
}



	
 .mde_bar-links{
	float: right;
	text-align: right;
	padding:1px;
	
}
.mde_bar-links li {
	

	padding:2px;
	float: left;

}
.mde_bar-links li a{
	
	text-align: right;
	display:block;
	width:34px;
	height:34px;
	
}

.mde_bar-links li.tweeter a{
	
	text-align: right;
	background:url("../../../img/home/twitter.png") no-repeat;
}
		


.mde_bar-links li.google a{
	
	text-align: right;
	background:url("../../../img/home/GooglePlus.png") no-repeat;
}
		
.mde_bar-links li.facebook a{
	
	text-align: right;
	background:url("../../../img/home/Facebook.png") no-repeat;
}		


.mde_bar-links li.pdf a{
	
	text-align: right;
	background:url("../../../img/home/pdf.png") no-repeat;
}	

.mde_bar-links li.mail a{
	
	text-align: right;
	background:url("../../../img/home/mail.jpeg") no-repeat;
}	